<!DOCTYPE html>
<html>

<head>
<title>10's.fist. web.</title>
<meta
  name="elynn"
  content="this is an art assignment">

</head>

<body>


    <h2 style="position:fixed; left:900px; top:1400px; font-size:50px; font-style:italic; font-weight: 200";>天地斑斓</h2>
    <img src="c5fdf768fb56a3f32f19778364450d9e.gif" position:fixed loop muted autoplay width="1300" style="position:fixed; left:-300px; top:20px"></video>
    <img src="微信图片_20240310220127.png" position:fixed loop muted autoplay width="500" style="position:fixed; left:60px; top:920px"></video>

</body>

</html>




























</html>